Subject: Re: [0/12] Trying to merge xfrm input path before I got side-tracked...

From: Patrick McHardy <[email-masked]>
Date: Tue, 16 Oct 2007 16:39:56 +0200

Herbert Xu wrote:
> Hi Dave:
> 
> I was well on my way to merging the xfrm input path before I got
> side-tracked by inter-family transforms :)
> 
> Anyway, here's a dump of what I've got.  The one note-worthy bit
> is the patch to reinject transport mode packets through netif_rx
> rather than calling netfilter directly.
> 
> Everything else is pretty mundane (modulo any bugs of course).

I think your patches didn't make it to netdev because the last
address missed a closing '>'.